Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-29194

"Content package error!" when deploy IMS content package

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: Minor
    • Resolution: Duplicate
    • Affects Version/s: 2.1, 2.1.1
    • Fix Version/s: None
    • Component/s: IMS-CP resource type
    • Labels:
      None
    • Database:
      MySQL
    • Affected Branches:
      MOODLE_21_STABLE

      Description

      Trying to deploy a number of packages (both SCORM and IMS CP) in the latest 2.1.1+ (Build: 20110831). Keep getting "Content package error!". Everything works fine in 2.0.3+ (Build: 20110708). The earliest 2.1 site we have (2.1+ (Build: 20110726) does not work either.

      By the way, the IMS CP is the IMS Export from a book module. Please email me separately if you wish to check it. I have double checked all packages in the 2.0.3 site first though so it should not make a difference. None of them seem to be working in 2.1

        Attachments

          Issue Links

            Activity

              People

              • Votes:
                0 Vote for this issue
                Watchers:
                0 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: